Subject: Re: [PATCH net-next v9 00/10] ipv6: Address ext hdr DoS vulnerabilities

From: Jakub Kicinski <[email-masked]>
Date: Sat, 14 Mar 2026 10:58:17 -0700

On Sat, 14 Mar 2026 10:51:14 -0700 Tom Herbert wrote:
> Subject: [PATCH net-next v9 00/10] ipv6: Address ext hdr DoS vulnerabilities

Sir, 24h between reposts, please. I could have told you that net-next
is our default tree, anyway. So you're just spamming the list and the
CI for no good reason.

Quoting documentation:

  tl;dr
  -----
  
   - designate your patch to a tree - ``[PATCH net]`` or ``[PATCH net-next]``
   - for fixes the ``Fixes:`` tag is required, regardless of the tree
   - don't post large series (> 15 patches), break them up
   - don't repost your patches within one 24h period
   - reverse xmas tree
  
See: https://www.kernel.org/doc/html/next/process/maintainer-netdev.html#tl-dr